<div class="pt-5 pt-md-8">
</div>
<div class="container col-7 ">
  <div class="row align-items-center  justify-content-center">
    <div class="col-md-6">
      <p class="text">Tu flota Silence</p>
    </div>
    <div class="col-md-6">
      <button [routerLink]="['/addScooter']" class="gBtn text-btn "> AGREGAR NUEVO SCOOTER</button>
    </div>
  </div>
  <div class="row mt--1 ">
    <div class="col">
      <p class="text-2">Filtrar scooters por</p>
    </div>
  </div>
  <div class="row ">
    <div class="col-md-3">
      <button class="btn ">ESTADO DE CARGA</button>
    </div>
    <div class="col-md-3">
      <button class="btn ">KILOMETRAJE</button>
    </div>
    <div class="col-md-3">
      <button class="btn ">ESTADO</button>
    </div>
    <div class="col-md-3">
      <div class=" input-group input-group-alternative mb-3 w-100">
        <div class="input-group-prepend">
          <span class="input-group-text">
            <img src="../../../../assets/img/icons/login/email_icon.png" height="40" width="40" alt="" />
          </span>
        </div>
        <input name="name" class="form-control" placeholder="Busca por etiqueta" required type="email" />
      </div>
    </div>
  </div>

  <div class="row mt-5">
    <div class="col">
      <div class="row icon-examples ">
          <th *ngFor="let item of scooterDetail | paginate: { itemsPerPage: 18, currentPage: actualPage }" class=" mx-5 mt-3 align-items-center">
              <img (click)="viewDetails(item.id)" class="redondo" src="../../../../assets/img/icons/dashboard/scooter.png"
              alt="">
            <h3> {{item.name}}</h3>
          </th>
      </div>

  
      <pagination-controls class="my-pagination" (pageChange)="actualPage = $event"   previousLabel=""
      nextLabel="" ></pagination-controls>

    </div>
  </div>
